.welcome {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column wrap;
  height: 50vh;

  &__header {
    &__headline {
      font-size: 68px;
    }
  }

  &__footer {
    margin: 25px auto;

    &__btn {
      color: #fff;
      cursor: pointer;
      background-color: gray;
      border-radius: 50px;
      line-height: 1.5;
      font-size: 16px;
      font-weight: 700;
      padding: 10px 20px;
      text-transform: uppercase;
      user-select: none;
      transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
        border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;

      &:hover {
        color: #fff;
      }
    }
  }
}
